Package twisted :: Package scripts :: Module tkmktap

[show private | hide private]
[frames | no frames]

## Module twisted.scripts.tkmktap

Implementation module for the graphical version of the `mktap` command.

Classes
`ParameterLine` |
`TkAppMenu` |
`TkConfigFrame` |
`TkMkAppFrame` | A frame with all the necessary widgets to configure a Twisted Application.

Function Summary
| `run()`

Variable Summary
`SelectReactor` | `reactor`
`string` | `version`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

### version

  Type:
    `string`
  Value:

        '1.0.3'

Generated by Epydoc 1.1 on Sat Feb 15 21:19:18 2003 | http://epydoc.sf.net